
.footer-top {
  background: black;
  display: flex;
  color: white;
  align-items: center;
  font-weight: bolder;
  justify-content: space-around;
  height: auto;
  padding: 25px;
}

.footer-top p {
  color: white;
  opacity: 0.8;
}

.footer-bottom {
    padding: 15px 0 17px 0;
    background: black;
    text-align: left;
    color: #aaa;
  }

.footer-bottom .footer-social {
   font-size: 2em; 
  }



.footer-links {
  display: flex;
  align-items: center;
}
.footer-links a {
  color: white;
  opacity: 0.8;
  text-decoration: none;
  font-size: 24px;
  padding: 0px 10px;
}
.footer-links a:hover {
  opacity: 1;
}
.footer .fa-heart {
  color: #D23333;
}

// Smallest device
@media (min-width: 100px) and (max-width: 575px) {
  .cards {

    grid-template-columns: 1fr;
  }
}

// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) {
  .cards {
    grid-template-columns: 1fr;
  }
}


